@import url('https://fonts.googleapis.com/css?family=Open+Sans');
html {
  background-color: black;
  color: white;
  font-family: system-ui;
}
a {
  color: white;
  text-decoration: none;
} 
.content {
  padding: 25%;
  text-align: center;
  font-size: 50px;
  font-family: 'Open Sans';
  font-weight: light;
}
@media screen and (max-width:800px){
  .content{
    padding: 5% 11.5%;
    width:77%;
    line-height: 1.25;
    text-align: justify;
}